button.accordion-button.collapsed {
    background: var(--theme-color-second);
    font-weight: 600;
    color: #fff;
    box-shadow: none !important;
}

.accordion-button:not(.collapsed) {
    background: var(--theme-color-second);
    font-weight: 600;
    color: #fff;
    box-shadow: none !important;
}

.accordion-button::after {
    background-image: none !important;
    content: "+";
}

.accordion-button:not(.collapsed)::after {
    background-image: none !important;
    content: "-";
    transform: none!important;
}
.accordion-item{
    text-align: start;
}